Subject: DE customer list needed!
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 4 Mar 2008 18:14:01 -0500

Mike,
I need a customer list pulled for anyone who has ordered since the beginning of the database.  I need Contact, Company, Address, City, State, Zip, and the total $ for all orders for each ID.  This could include anyone who ordered and has been "Do Not Mail" list. If you can combine the totals that would be great but if you have to do separate amounts, then so be it.  I need this by Thursday evening.  I will leave this in the portal "To-Do" list messages as well.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]